@charset "utf-8";

*
{ 
	padding: 0;
	margin: 0;
	}

body
{
	background-color: #ffffff;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: small;
	font-weight: normal;
	font-style: normal;
	color: #323232;
	overflow: auto;
	padding: 0;
	margin: 0;
	}
	
	a
	{
		color: #323232;
		text-decoration: none;
		}
	
	a:active
	{
		text-decoration: none;
		}
	
	a:visited
	{
		text-decoration: none;
		}

p
{
	padding: 1em;
	}

#menu
{
	padding-top: 15px;
	}

.text_content
{
	padding-top: 25px;
	padding-left: 25px;
	}

#text_content_contact
{
	font-size: x-small;
	text-align: left;
	/* border-right-style: solid;
	border-right-color: #323232;
	border-right-width: 1px; */
	padding-left: 15px;
	padding-top: 15px;
	}

/* #yt_player_wrapper
{
	width: 575px;
	height: auto;
	padding-top: 10px;
	padding-left: 10px;
	} */
	
#yt_player
{
	width: 100%;
	height: 100%;
	}
	
	/* .yt_iframe
	{
		padding-top: 25px;
		padding-left: 25px;
		}
	
	.p_yt_player
	{
		padding-top: 25px;
		padding-left: 25px;
		}
	
	#acc_wrapper_html
	{
		width: 575px;
		height: auto;
		padding-left: 25px;
		}
		
		#acc_html
		{
			width: 100%;
			height: 100%;
			} */

#wrapper
{
	width: 800px;
	height: auto;
	margin: auto;
	}

#header
{
	/* background-image: url(../images/png/marecam_logo.png) !important;
	background-image: url(../images/gif/marecam_logo.gif); */
	background-color: #ffffff;
	background-position: left;
	background-repeat: no-repeat;
	width: 800px;
	height: 75px;
	/* float: left; */
	border-bottom-style: solid;
	border-bottom-color: #323232;
	border-bottom-width: 1px;
	}
	
	#header_left
	{
		float: left;
		}
	
	#header_right
	{
		float: right;
		padding-top: 30px;
		}

#buttons
{
	width: 800px;
	height: 35px;
	text-align: center;
	display: block;
	float: left;
	/* border-top-style: solid;
	border-top-color: #06A;
	border-top-width: 5px; */
	margin-top: 5px;
	position: relative;
	z-index: 2;
	}
	
	.li_buttons
	{
		opacity: 0.85;
		filter: alpha(opacity = 85);
		/* padding-top: 1px;
		border-top-style: solid;
		border-top-width: 1px;
		border-top-color: #ffffff; */
		}
	
	.li_buttons:hover
	{
		opacity: 0.95;
		filter: alpha(opacity = 95);
		}
	
	

#photoshadow
{
	background-image: url(../images/png/shadow.png) !important;
	background-image: url(../images/gif/shadow.gif);
	background-repeat: no-repeat;
	width: 800px;
	height: 15px;
	display: block;
	float: left;
	}

#photocontent
{
	width: 800px;
	height: auto;
	text-align: center;
	display: block;
	float: left;
	/* border-style: solid;
	border-color: #323232;
	border-width: 1px; */
	}
	
	#background_image_about_us
	{
		background-image: url(../images/jpg/marecam_logo_index.jpg);
		background-position: bottom;
		background-repeat: no-repeat;
		width: inherit;
		height: 250px;
		border-style: solid;
		border-width: 1px;
		border-color: #323232;
		}
		
	#background_image_shooting
	{
		background-image: url(../images/jpg/services_shooting.jpg);
		background-position: bottom;
		background-repeat: no-repeat;
		width: inherit;
		height: 250px;
		border-style: solid;
		border-width: 1px;
		border-color: #323232;
		}
	
	#background_image_postproduction
	{
		background-image: url(../images/jpg/services_postproduction.jpg);
		background-position: bottom;
		background-repeat: no-repeat;
		width: inherit;
		height: 250px;
		border-style: solid;
		border-width: 1px;
		border-color: #323232;
		}
	
	#background_image_projects
	{
		background-image: url(../images/jpg/projects.jpg);
		background-position: bottom;
		background-repeat: no-repeat;
		width: inherit;
		height: 35px;
		border-style: solid;
		border-width: 1px;
		border-color: #323232;
		}
	
	#background_image_contact
	{
		background-image: url(../images/jpg/contact.jpg);
		background-position: bottom;
		background-repeat: no-repeat;
		width: inherit;
		height: 250px;
		border-style: solid;
		border-width: 1px;
		border-color: #323232;
		}
		
#content
{
	width: 800px;
	height: auto;
	text-align: left;
	float: left;
	/* margin-top: 5px; */
	position: relative;
	z-index: 1;
	}
	
	#content_left
	{
		width: 200px;
		height: inherit;
		float: left;
		}
		
		#content_left_about
		{
			width: 200px;
			height: inherit;
			text-align: center;
			display: block;
			float: left;
			/* border-top-style: solid;
			border-top-color: #06A;
			border-top-width: 5px;
			margin-top: 5px; */
			}
		
		#content_left_services
		{
			width: 200px;
			height: inherit;
			text-align: center;
			display: block;
			float: left;
			/* border-top-style: solid;
			border-top-color: #06A;
			border-top-width: 5px;
			margin-top: 5px; */
			}
		
		#content_left_projects
		{
			width: 200px;
			height: inherit;
			font-size: x-small;
			text-align: center;
			display: block;
			float: left;
			/* border-top-style: solid;
			border-top-color: #06A;
			border-top-width: 5px;
			margin-top: 5px; */
			}
		
		#content_left_eshop
		{
			width: 200px;
			height: inherit;
			text-align: center;
			display: block;
			float: left;
			/* border-top-style: solid;
			border-top-color: #06A;
			border-top-width: 5px;
			margin-top: 5px; */
			}
		
		#content_left_contact
		{
			width: 200px;
			height: inherit;
			text-align: center;
			display: block;
			float: left;
			/* border-top-style: solid;
			border-top-color: #06A;
			border-top-width: 5px;
			margin-top: 5px; */
			}
			
			#dvd_side
			{
				width: 95%;
				float: left;
				/* margin-top: 25px; */
				border-right-style: solid;
				border-right-color: #323232;
				border-right-width: 1px;
				padding-right: 5px;
				}
			
			#dvd_side h3
			{
				background-color: #F6F6F6;
				width: inherit;
				height: 25px;
				font-weight: normal;
				text-align: left;
				list-style: none;
				display: block;
				padding-top: 10px;
				padding-left: 15px;
				/* cursor: pointer; */
				}
				
				/* #dvd_side h3:hover
				{
					background-color: #EAEAEA;
					} */
	
	#content_right
	{
		width: 600px;
		height: inherit;
		font-size: x-small;
		float: left;
		}

#footer
{
	width: 800px;
	height: inherit;
	text-align: center;
	float: left;
	clear: both;
	}

#about
{
	width: 25%;
	float: left;
	}
	
	#about_side
	{
		width: 95%;
		float: left;
		margin-top: 25px;
		border-right-style: solid;
		border-right-color: #323232;
		border-right-width: 1px;
		padding-right: 5px;
		background-color: #F6F6F6;
		height: 25px;
		text-align: left;
		list-style: none;
		display: block;
		padding-top: 10px;
		padding-left: 15px;
		}
		
#services
{
	width: 25%;
	float: left;
	}
	
	#services_side
	{
		width: 95%;
		float: left;
		margin-top: 25px;
		border-right-style: solid;
		border-right-color: #323232;
		border-right-width: 1px;
		padding-right: 5px;
		}
		
		#services_side_name
		{
			background-color: #F6F6F6;
			height: 25px;
			text-align: center;
			padding-top: 10px;
			}

#projects
{
	width: 25%;
	float: left;
	}
	
	#acc_side
	{
		width: 95%;
		float: left;
		margin-top: 25px;
		border-right-style: solid;
		border-right-color: #323232;
		border-right-width: 1px;
		padding-right: 5px;
		}
	
	#acc_side h3
	{
		background-color: #F6F6F6;
		width: inherit;
		height: 25px;
		font-weight: normal;
		text-align: left;
		list-style: none;
		display: block;
		padding-top: 10px;
		padding-left: 15px;
		/* cursor: pointer; */
		}
	
		/* #acc_side h3:hover
		{
			background-color: #EAEAEA;
			} */
	
	#acc_side .acc_side_section
	{
		overflow: hidden;
		/* background-color: #F6F6F6; */
		}
	
	#acc_side .acc_side_content
	{
		width: 100%;
		 /*padding-left: 5px;
		padding-right: 5px;
		padding-top: 0px;
		padding-bottom: 5px;
		border: 0px;
		background-color: #F6F6F6; */
		}
	
	#acc_side .acc_side_line
	{
		width: 100%;
		height: auto;
		/* margin-top: 10px; */
		display: block;
		}
	
	#acc_side .list
	{
		width: inherit;
		height: auto;
		list-style: none;
		display: block;
		}
	
	#acc_side .tv_design
	{
		width: inherit;
		height: 205px;
		list-style: none;
		display: block;
		padding-top: 5px;
		padding-bottom: 5px;
		}
	
	#acc_side .video_clips
	{
		width: inherit;
		height: 205px;
		list-style: none;
		display: block;
		padding-top: 5px;
		padding-bottom: 5px;
		}
	
	#acc_side .acc_side_button
	{
		background-color: #F6F6F6; 
		width: inherit;
		height: 25px;
		display: block;
		border-top-style: solid;
		border-top-width: 1px;
		border-top-color: #ffffff;
		}
		
		#acc_side .acc_side_button:hover
		{
			background-color: #EAEAEA; 
			}
	
	#acc_side .acc_side_button a
	{
		font-size: xx-small;
		text-align: left;
		padding-top: 5px;
		padding-left: 20px;
		}

#eshop
{
	width: 25%;
	float: left;
	}
	
	#eshop_side
	{
		width: 95%;
		float: left;
		margin-top: 25px;
		border-right-style: solid;
		border-right-color: #323232;
		border-right-width: 1px;
		padding-right: 5px;
		}
		
		#eshop_side_name
		{
			background-color: #F6F6F6;
			height: 25px;
			text-align: center;
			padding-top: 10px;
			}

#contact
{
	width: 25%;
	float: left;
	}
	
	#contact_side
	{
		width: 95%;
		float: left;
		margin-top: 25px;
		border-right-style: solid;
		border-right-color: #323232;
		border-right-width: 1px;
		padding-right: 5px;
		}
		
		#contact_side_name
		{
			background-color: #F6F6F6;
			height: 25px;
			text-align: left;
			padding-top: 10px;
			padding-left: 15px;
			}

/* #buttons a
{
	color: #000000;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: medium;
	font-weight: normal;
	font-style: normal;
	text-decoration: none;
	list-style: none;
	display: block;
	height: 50px;
	padding-top: 15px;
	border-right: solid;
	border-right-color: #323232;
	border-right-width: 1px;
	} */

/* #buttons a:hover
{
	color: #ffffff;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: medium;
	font-weight: normal;
	font-style: normal;
	text-decoration: none;
	list-style: none;
	display: block;
	height: 50px;
	padding-top: 7px;
	background-color: #06A;
	border-right: none;
	} */

/* #buttons a:active
{
	color: #ffffff;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: medium;
	font-weight: normal;
	font-style: normal;
	text-decoration: none;
	text-shadow: 1px 1px 1px #D5D5D5;
	list-style: none;
	display: block;
	height: 50px;
	padding-top: 7px;
	background-color: #06A;
	} */

/* #buttons a:visited
{
	color: #000000;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: medium;
	font-weight: normal;
	font-style: normal;
	text-decoration: none;
	text-shadow: 1px 1px 1px #6C6C6C;
	list-style: none;
	display: block;
	height: 50px;
	padding-top: 15px;
	} */

/* #photocontent
{
	border: solid #EAEAEA;
	border-top: none;
	border-left-width: 10px;
	border-right-width: 10px;
	border-bottom-width: 10px;
	border-top-right-radius: 5px;
	border-bottom-left-radius: 5px;
	border-bottom-right-radius: 5px;
	}

	#background_image_about_us
	{
		
		border-left-style: solid;
		border-left-color: #D5D5D5;
		border-left-width: 5px;
		border-right-style: solid;
		border-right-color: #D5D5D5;
		border-right-width: 5px;
		border-bottom-style: solid;
		border-bottom-color: #D5D5D5;
		border-bottom-width: 5px;
		border-top-right-radius: 5px;
		border-bottom-left-radius: 5px;
		border-bottom-right-radius: 5px;
		}
	
	#background_image_services
	{
		border-right-style: solid;
		border-right-color: #D5D5D5;
		border-right-width: 1px;
		border-bottom-style: solid;
		border-bottom-color: #D5D5D5;
		border-bottom-width: 1px;
		border-top-right-radius: 5px;
		border-bottom-left-radius: 5px;
		border-bottom-right-radius: 5px;
		}
	
	#background_image_projects
	{
		border-right-style: solid;
		border-right-color: #D5D5D5;
		border-right-width: 1px;
		border-bottom-style: solid;
		border-bottom-color: #D5D5D5;
		border-bottom-width: 1px;
		border-top-right-radius: 5px;
		border-bottom-left-radius: 5px;
		border-bottom-right-radius: 5px;
		}
	
	#background_image_contact
	{
		border-right-style: solid;
		border-right-color: #D5D5D5;
		border-right-width: 1px;
		border-bottom-style: solid;
		border-bottom-color: #D5D5D5;
		border-bottom-width: 1px;
		border-top-right-radius: 5px;
		border-bottom-left-radius: 5px;
		border-bottom-right-radius: 5px;
		} */

/* #photocontent
{
	-moz-box-shadow: 2px 2px 2px #999;
	-webkit-box-shadow: 2px 2px 2px #999;
	box-shadow: 2px 2px 2px #999;
	-ms-filter: "progid:DXImageTransform.Microsoft.Shadow(Strength=2, Direction=135, Color='#999999')";
	filter: progid:DXImageTransform.Microsoft.Shadow(Strength=2, Direction=135, Color='#999999');
	} */

/* #about a
{
	background: #999;
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#cccccc', endColorstr='#000000');
	background: -webkit-gradient(linear, left top, left bottom, from(#ccc), to(#000));
	background: -moz-linear-gradient(top,  #ccc,  #000); 
	} */

#about a
{
	background-color: #FFFFFF;
	/* background-color: #F6F6F6; */
	height: 25px;
	list-style: none;
	display: block;
	/* border-right-style: solid;
	border-right-color: #ffffff;
	border-right-width: 1px; */
	padding-top: 10px;
	}

	#about a:hover
	{
		background-color: #F6F6F6;
		/* background-color: #EAEAEA; */
		height: 25px;
		list-style: none;
		display: block;
		/* border-right-style: solid;
		border-right-color: #ffffff;
		border-right-width: 1px; */
		padding-top: 10px;
		}

#services a
{
	background-color: #FFFFFF;
	/* background-color: #F6F6F6; */
	height: 25px;
	list-style: none;
	display: block;
	/* border-left-style: solid;
	border-left-color: #ffffff;
	border-left-width: 1px;
	border-right-style: solid;
	border-right-color: #ffffff;
	border-right-width: 1px; */
	padding-top: 10px;
	}
	
	#services a:hover
	{
		background-color: #F6F6F6;
		/* background-color: #EAEAEA; */
		height: 25px;
		list-style: none;
		display: block;
		/* border-left-style: solid;
		border-left-color: #ffffff;
		border-left-width: 1px;
		border-right-style: solid;
		border-right-color: #ffffff;
		border-right-width: 1px; */
		padding-top: 10px;
		}
	
/* #services_side a
{
	background-color: #F6F6F6;
	height: 25px;
	text-align: left;
	list-style: none;
	display: block;
	padding-top: 10px;
	padding-left: 15px;
	}
	
	#services_side a:hover
	{
		background-color: #EAEAEA;
		height: 25px;
		text-align: left;
		list-style: none;
		display: block;
		padding-top: 10px;
		padding-left: 15px;
		} */

#projects a
{
	background-color: #FFFFFF;
	/* background-color: #F6F6F6; */
	height: 25px;
	list-style: none;
	display: block;
	/* border-left-style: solid;
	border-left-color: #ffffff;
	border-left-width: 1px;
	border-right-style: solid;
	border-right-color: #ffffff;
	border-right-width: 1px; */
	padding-top: 10px;
	}
	
	#projects a:hover
	{
		background-color: #F6F6F6;
		/* background-color: #EAEAEA; */
		height: 25px;
		list-style: none;
		display: block;
		/* border-left-style: solid;
		border-left-color: #ffffff;
		border-left-width: 1px;
		border-right-style: solid;
		border-right-color: #ffffff;
		border-right-width: 1px; */
		padding-top: 10px;
		}
	
	/* #projects_side a
	{
		list-style: none;
		display: block;
		height: 25px;
		background-color: #F6F6F6;
		padding-top: 10px;
		padding-left: 15px;
		text-align: left;
		} */
	
	/* #projects_side a:hover
	{
		color: #323232;
		list-style: none;
		display: block;
		height: 25px;
		background-color: #EAEAEA;
		padding-top: 10px;
		padding-left: 15px;
		text-align: left;
		} */

#eshop a
{
	background-color: #FFFFFF;
	/* background-color: #F6F6F6; */
	height: 25px;
	list-style: none;
	display: block;
	/* border-right-style: solid;
	border-right-color: #ffffff;
	border-right-width: 1px; */
	padding-top: 10px;
	}

	#eshop a:hover
	{
		background-color: #F6F6F6;
		/* background-color: #EAEAEA; */
		height: 25px;
		list-style: none;
		display: block;
		/* border-right-style: solid;
		border-right-color: #ffffff;
		border-right-width: 1px; */
		padding-top: 10px;
		}

#contact a
{
	background-color: #FFFFFF;
	/* background-color: #F6F6F6; */
	height: 25px;
	list-style: none;
	display: block;
	/* border-left-style: solid;
	border-left-color: #ffffff;
	border-left-width: 1px; */
	padding-top: 10px;
	}
	
	#contact a:hover
	{
		background-color: #F6F6F6;
		/* background-color: #EAEAEA; */
		height: 25px;
		list-style: none;
		display: block;
		/* border-left-style: solid;
		border-left-color: #ffffff;
		border-left-width: 1px; */
		padding-top: 10px;
		}

ul {
	list-style: none;
	padding: 0;
	margin: 0;
	}
	
ul li {
	position: relative;
	/* border-top-style: solid;
	border-top-color: #ffffff;
	border-top-width: 1px; */
	}
	
li ul {
	position: relative;
	display: none;
	}
 
/* Styles for Menu Items */
ul li a {
	display: block;
	}
	
/* Holly Hack. IE Requirement \*/
* html ul li { float: left; height: 1%; }
* html ul li a { height: 1%; }
/* End */
 
li:hover ul, li.over ul { display: block; } /* The magic */